/* Add to .row to remove gutters */
.row.no-gutter {
  margin-left: 0;
  margin-right: 0;
}

.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
  padding-right: 0;
  padding-left: 0;
}

a {
	outline:none !important;
}


 .btn {
	border-width: 3px;
	outline: none;
	text-transform: uppercase;
	font-weight: 900;
 }
.btn-default,
.btn-primary,
.btn-success,
.btn-info,
.btn-warning,
.btn-danger {
  
}
.btn-default:active,
.btn-primary:active,
.btn-success:active,
.btn-info:active,
.btn-warning:active,
.btn-danger:active,
.btn-default.active,
.btn-primary.active,
.btn-success.active,
.btn-info.active,
.btn-warning.active,
.btn-danger.active {
  
}
.btn-default.disabled,
.btn-primary.disabled,
.btn-success.disabled,
.btn-info.disabled,
.btn-warning.disabled,
.btn-danger.disabled,
.btn-default[disabled],
.btn-primary[disabled],
.btn-success[disabled],
.btn-info[disabled],
.btn-warning[disabled],
.btn-danger[disabled],
fieldset[disabled] .btn-default,
fieldset[disabled] .btn-primary,
fieldset[disabled] .btn-success,
fieldset[disabled] .btn-info,
fieldset[disabled] .btn-warning,
fieldset[disabled] .btn-danger {
  
}
.btn-default .badge,
.btn-primary .badge,
.btn-success .badge,
.btn-info .badge,
.btn-warning .badge,
.btn-danger .badge {
  text-shadow: none;
}
.btn:active,
.btn.active {
  background-image: none;
}
.btn-default, .btn-default:visited {
  background-color: #FFF;
  border-color: #FE0000;
  color: #FE0000;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active {
  background-color: #FE0000;
  border-color: #FE0000;
  color: #FFFFFF !important;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  
}
.btn-primary, .btn-primary:visited {
  background-color: #FE0000;
  border-color: #FE0000;
  color: #FFF;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active {
  background-color: #FFF;
  border-color: #FE0000;
  color: #FE0000;
}


.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #00487e;
  background-image: none;
}
.btn-success, .btn-success:visited {
  background-color: 5cb85c;
  border-color: #5cb85c;
  color: #FFF;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active {
  background-color: #FFF;
  color: #5cb85c;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled.focus,
.btn-success[disabled].focus,
fieldset[disabled] .btn-success.focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #419641;
  background-image: none;
}
.btn-info, .btn-info:visited {
  background-color: #2aabd2;
  border-color: #2aabd2;
  color: #FFF;
}
.btn-info:hover,
.btn-info:focus ,
.btn-info:active,
.btn-info.active {
  background-color: #FFF;
  color: #2aabd2;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled.focus,
.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #2aabd2;
  background-image: none;
}
.btn-warning, .btn-warning:visited {
  background-color: #f0ad4e;
  border-color: #e38d13;
  color: #FFF;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active {
  background-color: #FFF;
  color: #f0ad4e;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled.focus,
.btn-warning[disabled].focus,
fieldset[disabled] .btn-warning.focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
  background-color: #eb9316;
  background-image: none;
}
.btn-danger , .btn-danger:visited {
  background-color: #c12e2a;
  border-color: #c12e2a;
  color: #FFF;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active {
  background-color: #FFF;
  border-color: #c12e2a;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled.focus,
.btn-danger[disabled].focus,
fieldset[disabled] .btn-danger.focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
  background-color: #c12e2a;
  background-image: none;
}
.thumbnail,
.img-thumbnail {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075);
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  
}
.navbar-default {
  
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .active > a {
  
}
.navbar-brand,
.navbar-nav > li > a {
  
}
.navbar-inverse {
  
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .active > a {
  
}
.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav > li > a {
  
}
.navbar-static-top,
.navbar-fixed-top,
.navbar-fixed-bottom {
  
}
@media (max-width: 767px) {
  
}
.alert {
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.25), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.alert-success {
  background-color: #5cb85c;
  border-color: #3d8b3d;
}
.alert-info {
  background-color: #2aabd2;
  border-color: #28a1c5;
}
.alert-warning {
  background-color: #f0ad4e;
  border-color: #df8a13;
}
.alert-danger {
  background-color: #f0ad4e;
  border-color: #df8a13;
}

.list-group {
  
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  
}
.list-group-item.active .badge,
.list-group-item.active:hover .badge,
.list-group-item.active:focus .badge {
  text-shadow: none;
}

.panel {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.panel-default {border-color:#DDD;}
.panel-default > .panel-heading {
  background-color: #333333;
}
.panel-primary > .panel-heading {
  background-color: #C1D631;
}
.panel-success > .panel-heading {
  background-color: #5cb85c;
}
.panel-info > .panel-heading {
  background-color: #2aabd2;
}
.panel-warning > .panel-heading {
  background-color: #f0ad4e;
}
.panel-danger > .panel-heading {
  background-color: #f0ad4e;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
	border-color: #FE0000;
}

.well {
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05), 0 2px 0px rgba(205, 205, 205, 0.6);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05), 0 2px 0px rgba(205, 205, 205, 0.6));
  border: 0px;
}
.blue {
  background-color: #2aabd2;
  color: #FFF;
  /*text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4), 0px -1px 0px rgba(0,0,0,0.3);*/
}
.green {
  background-color: #C1D631;
  color: #FFF;
  /*text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4), 0px -1px 0px rgba(0,0,0,0.3);*/
}
.default {
  background-color: #F1F1F1;
  color: #575757;
  /*text-shadow: 0 1px 0 rgba(255, 255, 255, 1), 0px -1px 0px rgba(0,0,0,0.3);*/
}

.blue h1,
.blue h2,
.blue h3,
.blue h4,
.blue h5,
.blue h6,
.green h1,
.green h2,
.green h3,
.green h4,
.green h5,
.green h6,
.default h1,
.default h2,
.default h3,
.default h4,
.default h5,
.default h6 {
	color: #FFF;
}